{
  num: 841,
  accuracy: 100,
  basePower: 60,
  category: "Special",
  name: "Bitter Malice",
  pp: 10,
  priority: 0,
  flags: { protect: 1, mirror: 1, metronome: 1 },
  secondary: {
    chance: 30,
    status: "frz"
  },
  basePowerCallback(pokemon, target, move) {
    if (target.status || target.hasAbility('comatose')) {
      this.debug('BP doubled from status condition');
      return move.basePower * 2;
    }
    return move.basePower;
  },
  target: "normal",
  type: "Ghost"
} 